{
  "name": "@sv-print/plugin-text-auto",
  "version": "0.1.5",
  "description": "",
  "type": "module",
  "main": "./dist/index.js",
  "svelte": "./dist/index.mjs",
  "jsdelivr": "./dist/index.umd.js",
  "unpkg": "./dist/index.umd.js",
  "module": "./dist/index.mjs",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "import": "./dist/index.mjs",
      "require": "./dist/index.umd.js"
    }
  },
  "files": [
    "dist"
  ],
  "scripts": {
    "build": "vite build && tsc src/index.ts --declaration --emitDeclarationOnly --outDir dist",
    "build-browserify": "vite build --mode=browserify",
    "pub": "pnpm build && npm --registry https://registry.npmjs.org/ publish --access public",
    "pub-beta": "pnpm build && npm --registry https://registry.npmjs.org/ publish --access public --tag beta"
  },
  "keywords": [
    "sv-print",
    "hiprint"
  ],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "sv-print": "^0.1.28",
    "vite": "^6.4.1"
  }
}
